<?xml version="1.0" encoding="UTF-8"?>
<!--
	Copyright (c) 2023, 2025 Contributors to the Eclipse Foundation

	This program and the accompanying materials are made available under the
	terms of the Eclipse Public License 2.0 which is available at
	https://www.eclipse.org/legal/epl-2.0/.

	SPDX-License-Identifier: EPL-2.0

	Contributors:
		See git history
-->
<feature
      id="org.eclipse.team.svn.feature"
      label="%featureName"
      version="5.1.0.qualifier"
      provider-name="%providerName"
      plugin="org.eclipse.team.svn"
      license-feature="org.eclipse.license"
      license-feature-version="2.0.2">

   <description url="https://eclipse.dev/subversive/">
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.team.svn.core.feature" version="5.1.0.qualifier"/>
   </requires>

   <plugin
         id="org.eclipse.team.svn"
         version="0.0.0"/>

   <plugin
         id="org.eclipse.team.svn.discovery"
         version="0.0.0"/>

   <plugin
         id="org.eclipse.team.svn.help"
         version="0.0.0"/>

   <plugin
         id="org.eclipse.team.svn.ui"
         version="0.0.0"/>

   <plugin
         id="org.eclipse.team.svn.ui.capabilities"
         version="0.0.0"/>

   <plugin
         id="org.eclipse.team.svn.ui.startup"
         version="0.0.0"/>

</feature>
